# Calydon Deiranira, Arcadian Archer (Calydon Deiranira, arkadische Bogenschuetzin)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Legendary |
| Category | Military |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship archer precision | Ship | +25% | Ship |
| Ship archers attack range | Ship | +40% | Ship |
| Torching speed | Ship | +40% | Ship |
| Ship archers attack speed | Ship | +40% | Ship |

## Boost Unlock
Insists that all weapons are on board.

## Improves Buildings
- Ships

## Source
All traders
